.cb{
	display:block;
	clear:both;
}
.cb:after{
	content:"";
	display:block;
	clear:both;
}
.pointer{cursor:pointer;}

.opacity-0 {
  opacity:0 !important;
}
.opacity-1 {
  opacity:0.2 !important;
}
.opacity-2 {
  opacity:0.4 !important;
}
.opacity-3 {
  opacity:0.6 !important;
}
.opacity-4 {
  opacity:.8 !important;
}
.opacity-5 {
  opacity:1 !important;
}
.opacity-0h5 {
  opacity:0 !important;	
  transition: opacity .25s ease-in-out !important;
  -moz-transition: opacity .25s ease-in-out !important;
  -webkit-transition: opacity .25s ease-in-out !important;
}
.opacity-0h5:hover {
  opacity:1 !important;
}
.br-none{
	border-radius:0;
}
.br-sqleft{
	border-radius:0 5px 5px 0;
	margin-left:-1px;
}
.br-sqright{
	margin-right:-1px;
	border-radius:5px 0 0 5px;
}
.pointer{
	cursor:pointer;
}
table.noborder th, table.noborder td{border:0;}
.vhidden{visibility: hidden;}
.visible{visibility: visible;}

.nowrap{white-space:nowrap;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.normal{font-weight:normal; font-style:normal;}
.noselect{-webkit-user-select:none; user-select:none; }
.quoted:before{content:'"';}
.quoted:after{content:'"';}
.vh-25{height:25vh;max-height:25vh !important;}
.vh-50{height:50vh;max-height:50vh !important;}
.vh-75{height:75vh;max-height:75vh !important;}
.vh-100{height:100vh;max-height:100vh !important;}

.vmiddle{vertical-align:middle !important;}
.underline{text-decoration: underline;}
.uppercase{text-transform:uppercase;}
.bold{font-weight:bold;}

.bl-0{border-left:0 !important;}
.br-0{border-right:0 !important;}
.outline-dark{
	text-shadow:0 0 1px #00000088;
}
.outline-light{
	text-shadow:0 0 1px #ffffff88;
}
.outline-none{
	text-shadow:none;
}
.line-thru, .line-through, .strike{
	text-decoration: line-through;
}

.w-max{
	max-width:1280px;
}
.w-med{
	max-width:1024px;
}
.w-min{
	max-width:900px;
}
.navbar-brand{
	position:relative;
}
.navbar-brand .badge{
	position:absolute;
	right:-26px;
	top:7px;
	font-size:11px;
	padding:3px 6px;
	box-shadow:0 0 2px rgba(0,0,0,0.5);
	text-transform: lowercase;
}
.navbar-badge{/*counter on profile icon*/
	position:absolute;
	right:8px;
	top:8px;
	padding:3px 5px;
	border-radius:50%;
	font-size:0.5rem;
}
.bg-faded-secondary{
	background-color:#f2f2f266;
}
/* ==== prob need to do this in theme!! */
.bg-primary h1, .bg-primary h2,.bg-primary h3,.bg-primary h4,.bg-primary h5,.bg-primary h6{
	color:#fff;
}
.light, .light #header{
  background:#F2F2F2 !important;
}

.theater .navbar, .theater footer, body.theater footer .bg-darker{
	background:#111 !important;
}
.theater .navbar-brand img{
	max-width:105px;
}
.theater .navbar-brand img,.theater .navbar-toolbar .czi-user, .theater .navbar-toolbar .navbar-tool-text{
	opacity:0.9;
}
.theater .navbar-tool-text small{display:none;}
.fsmall{
	font-size:12px;
}
blockquote{
	padding:1em;
	padding-left:2em;
}
.navbar{ 
	padding-top:0; padding-bottom:0;
}
#maincontainer{
	min-height:86.4vh; /*need 100vh - headerHeight - footerHeight*/
}
.toolbar-enabled{padding-bottom:0;}

.theater .navbar-expand-lg .dropdown-menu, 
.theater .navbar-tool .dropdown-menu{
	margin-top:0 !important;
}
.center-in-frame{
	z-index:2;
	position:absolute;
	left:50%;
	top:50%; 
	transform:translate(-50%, -50%);
}
.bottom-center{
	z-index:2;
	position:absolute;
	left:50%;
	bottom:30px; 
	transform:translateX(-50%);
}
.bottom-right{
	z-index:2;
	position:absolute;
	right:30px;
	bottom:30px; 
}
.modal.loading .modal-loading{display:block;}
.modal-loading{
	display:none;
	position:absolute;
	left:0;top:0;
	width:100%;
	height:100%;
	z-index:10;
	background:#ffffffcc;
	cursor:wait;
	text-align:center;
}
.modal-loading .spinner{
	position:absolute;
	left:50%; top:50%;
	width:80px;height:80px;
	transform:translate(-50%, -50%);
}

footer .ig{color:#5851db;}
footer .ig:hover{background-color:#5851db;}
footer .fb{color:#3b5998;}
footer .fb:hover{background-color:#3b5998;}
footer .tw{color:#1da1f2;}
footer .tw:hover{background-color:#1da1f2;}
footer .socials a{display:inline-block; padding:5px;padding-bottom:8px; border-radius:3px;}
footer .socials a:hover{
	color:#fff;
}

.pmt-modal .form-control, 
.pmt-modal .input-group-overlay .prepended-form-control{
	border-width:0 0 1px 0 !important;
	border-radius:0 !important;
}
.pmt-modal .modal-footer{border:0;}
.pmt-modal .modal-body{padding-bottom:0;}	
.pmt-method-col select{border-bottom:0;}
.pmt-method-col .input-group-prepend-overlay{left:0;}
.pmt-method-col .input-group-overlay{padding-left:14px;}

.video-container{
	color:#fff;
	height:75vh;
	max-height:75vh;
	overflow:hidden;
	position:relative; 
	background:#111;
}
.video-container img{
	width:100%;
	height:100%;
	object-fit:contain;
}
.video-container #video{
	/*position:absolute;
	left:50%;
	transform:translatex(-50%);
	cursor:pointer;
	z-index:1;*/
	width:100%;
	height:100%;
}
.video-container iframe{
	/*position:absolute;
	left:50%;
	transform:translatex(-50%);
	z-index:1;*/
	cursor:pointer;
	width:100%;height:100%;
}
.btn .spinner-border{
	display:none;
}
.btn.wait{
	cursor:wait; 
	pointer-events:none;
	opacity:0.8;
}
.btn.wait .spinner-border{
	display:inline-block;
}
.btn.btn-xs{
	font-size:.7rem;
	padding:6px;
}

.profile.media.sm .img, .profile.media.lg .img{
	width:50px;
	height:50px;
	background-size:cover;
	background-position:center center;
	background-repeat: no-repeat;
}
.profile.media.lg .img{
	width:75px;height:75px;
}


textarea.code{  font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New; font-size:11px;}
textarea.hasfooter{
	border-radius:5px 5px 0 0; 
	border-bottom:0;
}

.reqlabel:after{
	content: " *";
	color:#ff0000;
}
.req2label:after{
	content: " **";
	color:#ff0000;
	
}

.input-group-text{padding-left:1.2rem;}
.input-group-overlay .prepended-form-control:not(.rounded-left-0){padding-left:3.4rem;}

[v-cloak]{
	display:none;
}
/* ======= vue form wizard and vue form generator overrides ==== */
.wizard-tab-container{
	position:relative;	
}
.wizard-tab-container .has-error .form-control{
	border-color:#f34770;
}
.wizard-tab-container .has-error .errors{
	color:#f34770;
	font-size:80%;
	margin-top:.25rem;
}
.wizard-nav .stepTitle{
	margin-top:.5rem;
	font-size:90%;
}

/* ========== dropzone js overrides ======== */
body .dropzone{
	padding:1em;
	border-style:dashed;
	border-width:2px;
	min-height:0;
}
body .dropzone .dz-message{
	margin:1em 0;
}
body .dropzone.dz-started .cz-file-drop-message, body .dropzone.dz-started .cz-file-drop-icon, body .dropzone.dz-started .cz-file-drop-btn{
	display:none;
}
body .dropzone .dz-preview .dz-image{
	border-radius:0;
	width:auto;
	height:auto;
	overflow:visible;
}
body .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark{
	border-radius:50%;
}
body .dropzone .dz-preview .dz-success-mark{
	background:green;
}
body .dropzone .dz-preview .dz-error-mark{
	background:red;
}
body .dropzone .dz-preview .dz-remove{
    margin-top:1em;
}
body .dropzone .dz-preview .dz-image{
	width:400px;
	height:300px;
	max-width:calc(100vw - 94px);
}
body .dropzone.dtype-video .dz-image{
    width:400px;
    height:300px;
	max-width:calc(100vw - 94px);
}
body .dropzone .dz-image img{
    width:100%;
    height:100%;
    object-fit:contain;
}
body .dropzone .dz-image img{display:none;}
body .dropzone .dz-pct{
	position:absolute;
	left:50%; top:50%;
	transform:translate(-50%, -50%);
	color:#999;
	font-size:11px;
	text-align:center;
	z-index:2;
}

img.profile-img{
	width:30px;
	height:30px;
	border-radius:50%;
	object-fit:cover;
	margin:0 0.5em 0 0 !important ;
}
input.number{
	
}

[v-cloak]{
	visibility: hidden;
}
/* =============== flatpickr ========== */
body .flatpickr-calendar.showTimeInput.hasTime .flatpickr-time{
	border-top:1px #a0a0a0 solid;
}
.flatpickr-time .numInputWrapper:first-child:after{
	content:"\e986";
	font-family: cartzilla-icons;
	position:absolute;
	left:6px;top:-2px;
	font-size:1.25rem;
	color:#ccc;
}
.flatpickralt{/*also add form-control to init call*/
	font-size:13px;
	padding-left:9px;
	cursor:pointer;
}

/* ======== cropper overlay ==== */
.cr-overlay{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	z-index:9999;
	background:#000;
}
.cr-overlay .ok{
	position:absolute;
	left:10px;
	top:10px;
	z-index:9999;
}
.cr-overlay .cancel{
	position:absolute;
	left:100px;
	top:8px;
	z-index:9999;
	text-shadow:0 0 1px rgba(0,0,0,0.9);
}
.cr-overlay .help{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	padding:4px;
	font-size:12px;
	color:#eee;
	text-shadow:rgba(0,0,0,0.5);
	z-index:3;
}

.slidecontainer {
	width: 100%;
	position: relative;
}
.slider {
	-webkit-appearance: none;
	appearance:none;
	width: 100%;
	height: 15px;
	background: var(--secondary);
	border:1px #eee inset;
	outline: none;
	opacity: 0.7;
	transition: opacity .2s;
	border-radius:2px;
}
.slider:hover {
  opacity: 1;
}
.slidecontainer .cleft,.slidecontainer .cright{
	font-size:15px;
	position:absolute;
	left:-24px;
	top:-4px;
	/*background:#ff000011;*/
	padding:10px;
}
.slidecontainer .cright{
	left:auto;
	right:-24px;
}
.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 15px;
	height: 25px;
	background: var(--primary);
	cursor: pointer;
	border:0;
	border-radius:4px;
	box-shadow:1px 2px 1px rgba(0,0,0,0.3);
	z-index:2;
}
.slider::-moz-range-thumb {
	width: 15px;
	height: 25px;
	background: var(--primary);
	cursor: pointer;
	border:0;
	border-radius:4px;
	box-shadow:1px 2px 1px rgba(0,0,0,0.3);
	z-index:2;
}

.scrollbars{
	scrollbar-width:thin;
}
.scrollbars::-webkit-scrollbar{
	width: 5px;
	height:5px;
}
.scrollbars::-webkit-scrollbar-track{
	background: #111; 
}
.scrollbars::-webkit-scrollbar-thumb {
	background: #333;
}
.scrollbars.scrlight::-webkit-scrollbar-track{
	background: #eee; 
}
.scrollbars.scrlight::-webkit-scrollbar-thumb {
	background: #ccc;
}

@media screen and (orientation: portrait){
	.video-container{
		height:42vh;
	}
}

@media screen and (aspect-ratio: 375/667), (max-aspect-ratio:9/16), (aspect-ratio:40/71){/*iphone 5/6/7/8*/
	.video-container{
		height:32vh;
	}	
}
@media screen and (aspect-ratio:5/8){/*kindle*/
	.video-container{
		height:35vh;
	}	
}
@media screen and (aspect-ratio:375/812), (aspect-ratio:18/37){/*iphone x, galaxy S9*/
	.video-container{
		height:26vh;
	}	
}




@media screen and (max-width:500px){
	body{
		font-size:0.9rem;
	}
}
@media screen and (max-width:375px){
	.slidecontainer .cleft, .slidecontainer .cright{
		top:-8px;
	}
	.slidecontainer .slider{
		width:calc(100% - 20px);
		margin-left:10px;
	}
	.pmt-modal .form-control{
		font-size:15px;
		height:calc(1.5em + .9rem + 2px);
	}
	.input-group-overlay .prepended-form-control:not(.rounded-left-0) {
		padding-left: 3rem;
	}
	
}
@media screen and (max-width:360px){
	#buy-video{
		font-size:1.1rem;
	}
}
@media screen and (max-width:350px){
	.btn{
		padding:10px 7px;
	}
	.modal-header. .modal-footer{
		padding:0.5rem 1rem;
	}
	.modal-body{
		padding:1rem;
	}
	
}